Changes
curl --request GET \
--url 'https://api.themoviedb.org/3/tv/{series_id}/changes?%7B%7Bkey%7D%7D='import requests
url = "https://api.themoviedb.org/3/tv/{series_id}/changes?%7B%7Bkey%7D%7D="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/tv/{series_id}/changes?%7B%7Bkey%7D%7D=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"changes": [
{
"items": [
{
"action": "updated",
"id": "6760f7751548d87a6ccbd9c1",
"iso_3166_1": "",
"iso_639_1": "",
"time": "2024-12-17 04:00:53 UTC",
"value": {
"season_id": 365595,
"season_number": 21
}
}
],
"key": "season"
}
]
}TV Series
Changes
This endpoint is used to get the recent changes for a TV show.
GET
/
3
/
tv
/
{series_id}
/
changes
Changes
Authorizations
Path Parameters
integer
Example:
"4614"
Query Parameters
Example:
"1"
Response
200 - application/json
OK
Show child attributes
Show child attributes
Example:
[
{
"items": [
{
"action": "updated",
"id": "6760f7751548d87a6ccbd9c1",
"iso_3166_1": "",
"iso_639_1": "",
"time": "2024-12-17 04:00:53 UTC",
"value": { "season_id": 365595, "season_number": 21 }
}
],
"key": "season"
}
]
Was this page helpful?
⌘I